.container {
  width: "100%";
  margin: 0px !important;
  padding: 0 !important;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #021830;
}

.blackbanner {
  background-color: #021830;
  width: "100%";
  min-height: 900px;
  color: white;
  align-items: center;
  justify-content: center;
  margin: 0px !important;
  display: flex;
}

.bannertext {
  text-align: center;
  margin-top: 50px;
}

.secondLogo {
  width: 350px;
  height: 350px;
  object-fit: cover;
  object-position: top;
  margin: 10px;
}

.movedSecondLogo {
  margin-left: -100px;
}

.wersindwirContainer {
  background-color: white;
  width: "100%";
  padding-bottom: 75px;
}

.blacktitle {
  text-align: center;
}

.bilderrow {
  margin: 0px;
}

.teamContentContainer {
  position: absolute;
  width: "100%";
}

.mainBildContainer {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.personenImg {
  height: 600px;
  width: 100%;
  opacity: 1;
  transition: opacity 0.5s ease;
  object-fit: cover;
}

.partnerImg2 {
  max-height: 200px;
}

.partnerImg {
  max-height: 200px;
  min-height: 150px;
  max-width: 100%;
  opacity: 1;
  transition: opacity 0.5s ease;
  padding: 10px;
}

.portfolioMainContainer {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.portfolioTextContainer {
  position: absolute;
  display: none;
  align-items: center;
  cursor: pointer;
  width: 100%;
}

.portfolioMainContainer:hover .portfolioTextContainer {
  display: block !important;
  color: white!important;
}

.portfolioMainContainer:hover .card-title{
  display: none !important;
}

.portfolioMainContainer:hover {
  height: auto;
}

.bildtextcontainer {
  width: 300px;
  position: absolute;
  display: none;
  align-items: center;
  cursor: pointer;
}

.card {
  background-color: #021830;
  min-height: 350px;
  height: 100%;
  border-radius: 20px;
}

.card-title {
  color: white;
  text-align: center;
  font-size: 25px;
}

.card-text {
  color: white;
}

.mainBildContainer:hover .bildtextcontainer {
  display: block !important;
  color: white!important;
  
}

.mainBildContainer:hover .personenImg {
  filter: brightness(0.2);
  transition: filter 0.5s ease
}

.mainBildContainer:hover .influencerButton {
  border: 2px solid white!important;
  color: white;
}

.personenName {
  text-align: center;
  font-weight: bold;
  font-size: 1.8rem;
}

.personenBeschreibung {
  margin: 0px;
  text-align: left;
}

.portfolio-beschreibung {
  text-align: center;
}

.serviceBlackbanner {
  background-color: #021830;
  width: "100%";
  min-height: 900px;
  color: white;
  align-items: center;
  justify-content: center;
  margin: 0px !important;
}

.whitetitle {
  text-align: center;
  color: white;
}

.serviceIcon {
  color: #021830;
  font-size: 2rem;
  padding-left: 10px;
  padding-top: 10px;
}

.influencerButton{
  width: 80%;
  padding: 10px;
  border: 2px solid black ;
  border-radius: 10px;
  font-size: 18px;
  margin-top: 40px;
  background-color: rgba(0,0,0,0.0);
  text-align: center;
}

.socialmediaicon{
  color: white;
  font-size: 20px;
}

.personen-wer-sind-wir {
  object-position: top;
}

.scroll-view {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  background-color: white;
}

.image-container {
  display: inline-block;
  animation: scroll-images 15s linear infinite;
}

.image-container img {
  width: 200px; /* Passe die Breite nach Bedarf an */
  height: auto; /* Behalte das Seitenverhältnis bei */
  margin-right: 50px; /* Abstand zwischen den Bildern */
}

.moreInfosButton{
  position: absolute;
  bottom: 40px;
  width: 60%;
  padding: 10px;
  border: 2px solid white ;
  border-radius: 10px;
  background-color: #021830;
  color: white;
  text-align: center;
  font-weight: bold;
}

.portfolioMainContainer:hover .moreInfosButton{
  display: none !important;
} 

.copyrightText{
  color: white;
  font-size: 12px;
}

.start-img-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

@keyframes scroll-images {
  0% {
      transform: translateX(100%);
  }
  100% {
      transform: translateX(-100%); /* Negative Richtung für den horizontalen Scroll-Effekt */
  }
}

@media screen and (min-width: 1800px) {
  .personenImg {
      height: 800px;
  }
}

@media screen and (max-width: 991px) {
  .secondLogo {
      width: 150px;
      height: auto;
  }

  .movedSecondLogo {
      margin-left: -77px;
  }

  .blackbanner {
    min-height: 500px;
  }
}
